﻿#contact-form .row { margin-bottom:20px; }
    #contact-form .row .label { margin-bottom:5px; }

#contact-form input[type=text] { width:100%; height:30px; border:1px solid #949191; background-color:#f1f1f1; font-family: futura-pt, sans-serif; font-size:18px; font-weight:400; text-indent:10px; padding:0; }
#contact-form textarea { width:100%; height:150px; border:1px solid #949191; background-color:#f1f1f1; font-family: futura-pt, sans-serif; font-size:18px; font-weight:400; text-indent:10px; padding:0; }
#contact-form label { font-size:20px; font-weight:400; color:#5f5c5c; }

.field-validation-error { color: #e80c4d; font-size:16px; font-weight:400; }
.field-validation-valid { display: none; }

#reCaptcha { margin:30px auto 30px auto; width:300px; }
.g-recaptcha { margin-top:15px; }
